%define module IPC-ShareLite

Name: perl-%module
Version: 0.08
Release: alt2

Packager: Yuri N. Sedunov <aris@altlinux.ru>

Summary: Perl module provides a simple interface to shared memory
Summary(ru_RU.KOI8-R):  %module   Perl
Group: Development/Perl
License: GPL
Source: http://www.cpan.org/modules/by-module/IPC/%module-%version.tar.gz

# Automatically added by buildreq on Tue Nov 05 2002
BuildRequires: perl-devel

%description
IPC::ShareLite provides a simple interface to shared memory, allowing
data to be efficiently communicated between processes. Your operating
system must support SysV IPC (shared memory and semaphores) in order to
use this module.

%prep
%setup -q -n %module-%version
%__perl -pi -e 's@Configure@Configure -d -e@' Makefile.PL

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes TODO
%perl_vendor_archlib/IPC*
%perl_vendor_autolib/IPC*
%perl_vendor_man3dir/*

%changelog
* Tue Nov 05 2002 Stanislav Ievlev <inger@altlinux.ru> 0.08-alt2
- rebuild with new perl

* Sat Mar 9 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.08-alt1
- First build for Sisyphus.
